Flurry Analytics

ADOPT THE INDUSTRY STANDARD, FOR FREE

Flurry Analytics plugin for Cocos2d-x

Category: Analytics| Version: 2.3.17 |Service Provider

Notice: This integration with Flurry Analytics is no longer officially supported. If you need help with a previously installed version, please contact us. In order to add analysis in your game, please check out other available providers and we recommend using Google Analytics. Thank you!

Minimum System Requirements

  • Cocos Cocos2d-x
    v2.2+
  • Cocos Cocos2d-js
    v2.2+
  • Android Android
    v2.3+
  • iOS iOS
    v5.0+

Support